\version "2.13.1"
\include "Eybler_Graduale_SperateInDeo_HV41_Settings_FullScore.ily"
% #(ly:set-option 'clip-systems)
% #(set! output-count 1)

\paper{
  indent=0\mm
%   line-width=120\mm
  oddFooterMarkup=##f
  oddHeaderMarkup=##f
  bookTitleMarkup = ##f
  scoreTitleMarkup = ##f
}

\paper {
  ragged-right = ##t
  ragged-bottom = ##t
  ragged-last-bottom = ##t
  between-system-space = 0.4\cm
  between-system-padding = 1\cm
  tagline = ##f
  copyright = ##f
}

\header {
  title = ##f
  subtitle = ##f
  composer = ##f
  copyright = ##f
}

ObInstrumentName = \ObShortInstrumentName
ObIInstrumentName = \ObIShortInstrumentName
ObIIInstrumentName = \ObIIShortInstrumentName
FagInstrumentName = \FagShortInstrumentName
FagIInstrumentName = \FagIShortInstrumentName
FagIIInstrumentName = \FagIIShortInstrumentName
TrbInstrumentName = \TrbShortInstrumentName
TrbIInstrumentName = \TrbIShortInstrumentName
TrbIIInstrumentName = \TrbIIShortInstrumentName
VIInstrumentName = \VIShortInstrumentName
VIIInstrumentName = \VIIShortInstrumentName
SInstrumentName = \SShortInstrumentName
AInstrumentName = \AShortInstrumentName
TInstrumentName = \TShortInstrumentName
BInstrumentName = \BShortInstrumentName
ContinuoInstrumentName = \markup{\column{ "Vc/Cb" "Org"}}

% \include "lilypond-book-preamble.ly"

\paper {
  indent = 0\mm
%   line-width = 160\mm - 2.0 * 0.4\in
  ragged-right = ##t
%   force-assignment = #""
%   line-width = #(- line-width (* mm  3.000000))
}
% #(define inside-lilypond-book #f)          

\layout {
  \context {
    \Staff
    \revert VerticalAxisGroup #'minimum-Y-extent
  }
}
% \layout {
  % Each clip-region is a (START . END) pair
  % where both are rhythmic-locations.
  % (make-rhythmic-locations BAR-NUMBER NUM DEN)
  % means NUM/DEN whole-notes into bar numbered BAR-NUMBER
% 
%   clip-regions = #(list
%   (cons
%    (make-rhythmic-location 0 0 1)
%    (make-rhythmic-location 6 0 1))
%   )
% }



AdditionalMeasuresKey = \key c \major
AdditionalMeasuresTimeSignature = \time 2/2

AdditionalMeasuresSettings = \notemode {
  \set Score.currentBarNumber = #79
}


AdditionalMeasuresObMusic = \relative c'' {
  << {\voiceOne h2 a \oneVoice } \new Voice { \voiceTwo R1 } >> | \barNumberCheck #80
  <gis h>1 | % 81
  <a c> | % 82
  <h gis>1 | % 83
  <c a>1 | % 84
  <h gis>4 r8 <h gis> <h gis>4 <h gis>4 | % 85
}

AdditionalMeasuresObIMusic = \relative c'' {
  h2 a | \barNumberCheck #80
  gis1 | % 81
  a | % 82
  h1 | % 83
  c1 | % 84
  h4 r8 h h4 h4 | % 85
}


AdditionalMeasuresObIIMusic = \relative c'' {
  R1 | \barNumberCheck #80
  h1 | % 81
  c | % 82
  gis | % 83
  a | % 84
  gis4 r8 gis gis4 gis |
}

AdditionalMeasuresFagIMusic = \relative c {
  f'2 dis | \barNumberCheck #80
  e1 | % 81
  c2 a | % 82
  e'1 | % 83
  c2 a | % 84
  e'4 r8 e, e4 e | % 85
}

AdditionalMeasuresFagIIMusic = \relative c {
  d2 f | \barNumberCheck #80
  e1 | % 81
  c2 a | % 82
  e'1 | % 83
  c2 a | % 84
  e'4 r8 e, e4 e | % 85
}


AdditionalMeasuresTrbIMusic = \relative c' {
  f2 a | \barNumberCheck #80
  gis1 |
  g |
  gis1 |
  g |
  gis4 r8 e e4 e |
}

AdditionalMeasuresTrbIIMusic = \relative c' {
  d2 a | \barNumberCheck #80
  h1 |
  c |
  h |
  c |
  h4 r8 e,8 e4 e |
}

AdditionalMeasuresVIMusic = \relative c' {
  f8 h4 d8 a a'4 a,8 | \barNumberCheck #80
  gis8 h4 e h gis8 | % 81
  a c4 e c a8 | % 82
  gis8 h4 e gis h8 | % 83
  a, c4 e a c8 | % 84
  h[ e h gis] e[ e h gis] |
}

AdditionalMeasuresVIIMusic = \relative c' {
  f8 h4 d8 a a'4 a,8 | \barNumberCheck #80
  gis8 e'4 h gis e8~ | % 81
  e e'4 c a e8~ | % 82
  e8 gis4 h e e,8~ | % 83
  e a4 c e a8 | % 84
  gis[ e h' gis] e[ e h gis] |
}

AdditionalMeasuresVaMusic = \relative c' {
  d4 f a dis, | \barNumberCheck #80
  e4 h gis h | % 81
  a a' e c | % 82
  e e gis e | % 83
  a e a c | % 84
  e8[ e h gis] e[ e h gis] |
}


AdditionalMeasuresSMusic = \relative c'' {
  h2 a |
  e'1~ |
  e~ |
  e~ |
  e |
  e,2 r |
}

AdditionalMeasuresSLyrics = \lyricmode {
  in ae -- ter -- num.
}

AdditionalMeasuresAMusic = \relative c' {
  f2 c |
  e1~ |
  e~ |
  e~ |
  e |
  e2 r |
}

AdditionalMeasuresALyrics = \AdditionalMeasuresSLyrics

AdditionalMeasuresTMusic = \relative c' {
  d2 dis |
  e1~ |
  e~ |
  e~ |
  e |
  e,2 r |
}

AdditionalMeasuresTLyrics = \AdditionalMeasuresSLyrics

AdditionalMeasuresBMusic = \relative c {
  d2 f |
  e1~ |
  e~ |
  e~ |
  e |
  e2 r |
}

AdditionalMeasuresBLyrics = \AdditionalMeasuresSLyrics


AdditionalMeasuresVcBMusic = \relative c {
  \bassFigureExtendersOn
  d,4 d' f, f' |
  e,4 e' d e |
  c e a c |
  e, e'd e |
  c e c a |
  e' r r8 e8[-| h-| gis]-| |
}

AdditionalMeasuresBCMusic = \AdditionalMeasuresVcBMusic

AdditionalMeasuresBCFbMusic = \figuremode {
  <6>2 <6\\>2 |
  <_+>4 <_+> <_+> <_+> |
  <6> s s s |
  <_+> s s s |
  <6> s s s |
  <_+> s s s |
}

% \createScore #"AdditionalMeasures" #'("TrbLong" "CorLong" "ObLong" "FagLong" "Str" "Ch" "Continuo")

% \createScore #"AdditionalMeasures" #'("Trb" "Cor" "Ob" "Fag" "Str" "Ch" "Continuo")

#(oly:modify_score_structure '("Ob" "Staff" ()))
% #(oly:modify_score_structure '("Org" "ParallelVoicesStaff" ("BCFb" "BC" "FiguredBass")))
% \createScore #"AdditionalMeasures" #'("LongScore")
\createScore #"AdditionalMeasures" #'("FullScore")
